Error con el Installous 5

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 2G
iMiembro 2G
Mensajes: 25 Agradecido: 0
02 Ene 2013, 00:41# 1

Desde hace unos dias cuando habro el installous me sale esto en una ventana titulada outdated version: installous will now terminate. He desinstalado y vuelto a instalar, pero nada. No sé que ha podido pasar porque me ha venido funcionando desde siempre perfectamente.

Ipadforeños, espero una respuesta.

Gracias y feliz año.

Gracias  
Etiquetado en:
iMiembro 3G
iMiembro 3G
Mensajes: 60 Agradecido: 8
02 Ene 2013, 01:17# 2

Installous ha muerto. La gente que lo llevaba ha abandonado.

Desinstala todos los paquetes desde cydia e instalate vshare desde la repo de iphoneate.com

Enviado desde mi new iPad con Tapatalk HD

iMac 27" (Mid 2011) i7 3.4Ghz, RAM 8 GB, Radeon 6970M 2GB, HDD 2 TB, OS X 10.10.2
The new iPad Wifi 64 GB Black
iPhone 4S 32 GB Black
iPod Classic 30 GB Black
Apple TV 1080P
Gracias  
iMiembro
iMiembro
Mensajes: 7 Agradecido: 0
02 Ene 2013, 01:22# 3

Hay que desinstaler instalous y appsync o algo mas ?
Gracias

Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
02 Ene 2013, 02:09# 4

Desintalar todo.. Ya installous no funciona dejando esto al AppSync también infuncional

Gracias  
iMiembro 2G
iMiembro 2G
Mensajes: 25 Agradecido: 0
02 Ene 2013, 02:11# 5

El repositorio que me indicas no aparece es Iphoneate.com?

Gracias  
iMiembro
iMiembro
Mensajes: 7 Agradecido: 0
02 Ene 2013, 02:33# 6

Trate de instalar el vshare ita porque el vshare que aparece al principio de la lista de cydia es para el ios5 y tengo el 4.3.2
Me instalo un tal install0us, dentro de este encuentro vshare, sucede que al intentar instalarlo da que no es un ipa valido.
Me falta instalar algo mas ?

Gracias

Gracias  
iMiembro 2G
iMiembro 2G
Mensajes: 25 Agradecido: 0
02 Ene 2013, 02:37# 7

Gracias. Al final lo he resuelto instalando vshare desde el repo.hackyouriphone.org

Feliz año a todos.

Gracias  
iMiembro
iMiembro
Mensajes: 7 Agradecido: 0
02 Ene 2013, 03:16# 8

Ok resuelto gracias

Gracias  
iMiembro
iMiembro
Mensajes: 19 Agradecido: 2
02 Ene 2013, 09:07# 9
vicentemg escribió:Gracias. Al final lo he resuelto instalando vshare desde el repo.hackyouriphone.org

Feliz año a todos.


Un millon de gracias, yo tambien tenia el ipad en 4.3.3. y todas las versiones del Vshare que veia obligaban a poner 5.0, pero como yo no podia e installous habia muerto... Tenia un problema.

Gracias por resolvermelo.
Gracias  
iMiembro Pro 6G
iMiembro Pro 6G
Mensajes: 4448 Agradecido: 1653
02 Ene 2013, 13:27# 10

Por favor el tema del installous no lo sigáis repitiendo. ;-)

seguimos aqui emo:-:3

Gracias  

Publicidad
Publicidad